.minner {
    font: 12px Verdana, sans-serif;
    text-decoration: none;
    //padding: 4px 4px 2px 4px;
    /*color: #736552;*/
    color:#fff;
    margin: 0px 0px 0px 0px;
    //background-color:#949699;
    background-color:#14264A;
    border:1px solid #fff;
}
.minner:hover {
    //color: #940021;
    color:#fff;
/*    background:#5D570E;    */
    background:#CC2027;
    //border:1px solid #624099;
}

/* all level, all states, outer */
.moout a:active{
    background:#fcb829;
}
.moout {
    /*border: 1px solid #000000;*/
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    spacing: 0px 0px 0px 0px;
    background: #FFFFFF;
    /*width: 200px !important;*/
    width: 210px !important; /*Kevin Yanwar - 18 February 2020.*/
    /*height:30px !important;*/
}
.moover {
    /*border: 1px solid #000000;*/
    background: #FFFFFF;
    width: 200px !important;
    width: 210px !important; /*Kevin Yanwar - 18 February 2020.*/
    /*height:30px !important;*/
}
.modown {
    //border: 1px solid #000000;
    background: #99ccff;
}
.mitemselected {
    //color: #736552;
    color:#fff; 
    //color: rgba(1, 2, 19, 0.8); 
}
.minner_in {
    font: 12px Verdana, sans-serif;
    text-decoration: none;
    padding: 4px 4px 0px 4px;
    color:#fff;
    margin: 0px 0px 0px 0px;
    border:0px solid #fff;
}
.minner_in_selected {
    font: 12px Verdana, sans-serif;
    text-decoration: none;
    padding: 4px;
    color:#fff;
    margin: 0px 0px 0px 0px;
    border:0px solid #fff;
   /* background-color:#5D570E;*/
   background-color:#CC2027;
}
.minner_group {
    /*font: 12px Tahoma, Verdana, sans-serif;*/
    text-decoration: none;
    font-weight: bold;
    padding: 4px;
    color: #fff;
    margin: 0px 0px 0px 0px;
    background: #696969;
}

